
/* Ajax stuff */

#wrapper_ajax {
	position: absolute; 
	z-index: 100;
}

.ajax_area {
	height: 0px;
}
.ajax_absolute {
	position: absolute;
	z-index: 500;
}


.ajax_image_holder {
	text-align: center;
	margin-bottom: 7px;
}

.ajax_image_holder_img  {
	border: 10px solid #ddd;
	margin-top: 10px;
	margin-bottom: 10px;
}

.ajax_text_loader {
	font-size: 85%;
	padding-left: 15px;
	font-style: italic;
}

.ajax_loader, .ajax_wide_loader, .ajax_500_loader {
	text-align: center; 
	background-color: #fff;
	padding: 30px;
	border: 1px solid #ddd;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	z-index: 20;

}
.ajax_free_loader {
	text-align: center;
	width: 100%;
}

.ajax_absolute_loader {
	text-align: center;
	width: 500px;
	position: absolute;
	left: 50%;
	z-index: 1000;
	margin-left: -250px;
}

.ajax_loader {
	width: 348px;
	padding: 50px;
}
.ajax_500_loader {
	width: 420px;
	padding-top: 150px;
	padding-bottom: 150px;
}





#ajax_popup_holder, .ajax_popup_holder {
	width: 500px;
	position: relative;
	z-index: 2000;
	left: 0px;
	top: 0px;
}


.ajax_popup_top, .ajax_popup_middle, .ajax_popup_bottom {
	position: relative;
	z-index: 2000;
	
}



.ajax_popup_top, .ajax_popup_top_500, .ajax_popup_middle_500, .ajax_popup_bottom_500 {
	width: 500px;
	position: relative;
	z-index: 2000;
}

.ajax_popup_toolbar {
	text-align: right; 
	padding-top: 12px;
	cursor: move;
	margin-left: -10px;
	margin-right: -10px;
}

.ajax_popup_top_left {
	background-image: url(../images/ajax_popup_lite_top_left.png);
	background-repeat: no-repeat;
	background-position: top left;
	height: 40px;
	width: 25px;
}

.ajax_popup_top_mid {
	background-image: url(../images/ajax_popup_lite_top_mid.png);
	background-repeat: repeat-x;
	background-position: top center;
	height: 40px;
}
.ajax_popup_top_right {
	background-image: url(../images/ajax_popup_lite_top_right.png);
	background-repeat: no-repeat;
	background-position: top right;
	height: 40px;
	width: 25px;
}



.ajax_popup_mid_left {
	background-image: url(../images/ajax_popup_lite_mid_left.png);
	background-repeat: repeat-y;
	background-position: top left;
	width: 11px;

}

.ajax_popup_mid_mid {
	background-image: url(../images/ajax_popup_lite_mid_mid.png);
	background-repeat: repeat;
	background-position: top center;
	padding: 15px;
	padding-bottom: 0px;
}
.ajax_popup_mid_right {
	background-image: url(../images/ajax_popup_lite_mid_right.png);
	background-repeat: repeat-y;
	background-position: top right;
	width: 11px;
}



.ajax_popup_bot_left {
	background-image: url(../images/ajax_popup_lite_bot_left.png);
	background-repeat: no-repeat;
	background-position: top left;
	height: 23px;
	width: 25px;
}

.ajax_popup_bot_mid {
	background-image: url(../images/ajax_popup_lite_bot_mid.png);
	background-repeat: repeat-x;
	background-position: top center;
	height: 23px;
}
.ajax_popup_bot_right {
	background-image: url(../images/ajax_popup_lite_bot_right.png);
	background-repeat: no-repeat;
	background-position: top right;
	height: 23px;
	width: 25px;
}


.ajax_toolbar_name {
	float: left;
	font-weight: bold;
	font-size: 90%;
	padding-left: 5px;
	padding-top: 1px;
	font-family: Tahoma, Verdana, sans-serif;
}


.icon {
	vertical-align: text-bottom;
	margin-bottom: 2px;
	border: 0px;
}



